Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.mail.event
Interface StoreListener

All Superinterfaces:
  EventListener

    public interface StoreListener

extends EventListener

This is the Listener interface for Store Notifications.

Method Summary
`void` | `notification(StoreEvent e)` Invoked when the Store generates a notification event.

Method Detail

### notification

    void notification(StoreEvent e)

  Invoked when the Store generates a notification event.

  See Also:
    `StoreEvent.ALERT`, `StoreEvent.NOTICE`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 Sun Microsystems, Inc.. All Rights Reserved.